.grmt {
	border:0 !important;
}

body {
	margin:0 !important;
}

.salestextclass {
	width:90% !important;
	margin:0 auto;
}

.topbuylink {
	font-size:1.2em !important;
}

.bottombuylink {
	font-size:1.2em !important;
}

.showdomain {
	font-size:1.2em !important;
}

.disclaimer2 {
	margin:0 5% 0 5%;
}

.text {
	line-height:normal !important;
}

h1 {
	font-size:1.2em !important;
}

img {
	max-width:98% !important;
}

p {
	margin-bottom:0 !important;
}
